Announcement

#16 2019-10-19 03:48:52

Perry Harrington
Member
2019-10-15
2

Re: upgrade to 2.10 failed ....

I had 2.9.0 and tried to upgrade, it seems the upgrade process to 2.10.1 did not upgrade ALL of the files.

I looked at upgrade.php and it was seeking the maximum version 1.5.2, so the upgrade.php was leftover from 2.9.0.

The remedy was to perform a manual upgrade of Piwigo and nuke the half-baked upgrade.

Offline

 

Board footer

Powered by FluxBB

github twitter newsletter Donate Piwigo.org © 2002-2021 · Contact